Subject: Ed. materials/sustag/Nigeria (fwd)

From: Victor Guest <[email-masked]>
Date: Fri, 05 Jun 1998 09:02:10 WST

From: "Michele Gale-Sinex/CIAS, UW-Madison" <[email-masked]>
To: [email-masked], [email-masked]

Howdy, all--

If any of you wish to or close the circle with Muhammad on his needs 
for educational materials, contact information is below (no e-mail). 
I presume that helping him network with NGOs and sustag initiatives 
in his part of the world would also be helpful.

Thanks, all.

peace
misha

>>MUHAMMAD USMAN wrote:
>>
>> Dear Environmentalist,
>>
>> I write you with a great sense of comradeship and offer to you my
>> sincere wishes of success in your efforts at making this planet a
>> better place for us all.
>>
>> I work with the department of geography of the federal University
>> of technology, Minna, Nigeria. We have teaching and research
>> interests in Environmental management, Meteorology, and remote
>> sensing applications particularly to issues of sustainable
>> development. We cater with respect to teaching, for all
>> undergraduate students in the university who have to take
>> introductory courses in environmental management. Plans are also
>> underway to mount short-term professional courses for
>> administrators and technical people in the field.
>>
>> Owing to the agriculture-related nature of our environmental
>> problems in our part of Nigeria (the Savannah)and the fact that
>> majority of our farmers are rural peasant people, we are initiating
>> the formation of a Non-governmental organisation we intend to
>> register as Community-level Environmental Action Network (CLEAN).
>> This NGO will have the mandate to conduct EA campaigns in rural
>> areas to educate farmers on better ways of handling environmental
>> resources.
>>
>> We have many other plans and we remain committed to the ideals of
>> agenda 21 of the Rio conference. What we are asking for is your
>> assistance from your wealth of experience and resources to make the
>> task before easier to accomplish.
>>
>> WE ARE NOT ASKING FOR MONEY. OUR MOST IMPORTANT NEEDS 
>>ARE IN EDUCATIONAL MATERIALS ( AUDIOVISUALS, BOOKS, JOURNALS ),
>>EQUIPMENTS (FOR LABORATORY AND FIELD RESEARCH WORK).
>>
>> We look forward to your assistance.
>>
>> Very warm regards,
>>
>> Dr. Muhammad T. Usman
>>
>> Department of geography,
>> Federal University of Technology,
>> PMB 65,
>> Minna, Nigeria.
>>
>> Tel;- 234-66-222304
>> Fax:- 234-66-224482

<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
Michele Gale-Sinex, communications manager
Center for Integrated Ag Systems 
UW-Madison College of Ag and Life Sciences
Voice: (608) 262-8018   FAX: (608) 265-3020
http://www.wisc.edu/cias/
If you knew what life was worth, you
would look for yours on earth.  --Bob Marley